<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/projects/Workspace_Android/ASDC/app/src/main/res/drawable/ic_inspector.xml" value="0.3715" />
        <entry key="..\:/projects/Workspace_Android/ASDC/app/src/main/res/drawable/ic_launcher_background.xml" value="0.3715" />
        <entry key="..\:/projects/Workspace_Android/ASDC/app/src/main/res/layout-land/activity_locust.xml" value="0.21450980392156863" />
        <entry key="..\:/projects/Workspace_Android/ASDC/app/src/main/res/layout-land/activity_locust_del.xml" value="0.10486725663716814" />
        <entry key="..\:/projects/Workspace_Android/ASDC/app/src/main/res/layout-land/fragment_lat_lon.xml" value="0.23721340388007053" />
        <entry key="..\:/projects/Workspace_Android/ASDC/app/src/main/res/layout-land/list_lat_lon.xml" value="0.31305114638447973" />
        <entry key="..\:/projects/Workspace_Android/ASDC/app/src/main/res/layout-large/activity_locust.xml" value="0.67" />
        <entry key="..\:/projects/Workspace_Android/ASDC/app/src/main/res/layout-large/activity_locust_del.xml" value="0.67" />
        <entry key="..\:/projects/Workspace_Android/ASDC/app/src/main/res/layout-large/fragment_lat_lon.xml" value="0.67" />
        <entry key="..\:/projects/Workspace_Android/ASDC/app/src/main/res/layout-large/list_lat_lon.xml" value="0.4162621359223301" />
        <entry key="..\:/projects/Workspace_Android/ASDC/app/src/main/res/layout/activity_image_pick.xml" value="0.36141304347826086" />
        <entry key="..\:/projects/Workspace_Android/ASDC/app/src/main/res/layout/activity_locust.xml" value="0.20766129032258066" />
        <entry key="..\:/projects/Workspace_Android/ASDC/app/src/main/res/layout/activity_locust_del.xml" value="0.10213316095669037" />
        <entry key="..\:/projects/Workspace_Android/ASDC/app/src/main/res/layout/activity_locust_del_list.xml" value="0.36141304347826086" />
        <entry key="..\:/projects/Workspace_Android/ASDC/app/src/main/res/layout/activity_locust_list.xml" value="0.23143115942028986" />
        <entry key="..\:/projects/Workspace_Android/ASDC/app/src/main/res/layout/activity_main.xml" value="0.23143115942028986" />
        <entry key="..\:/projects/Workspace_Android/ASDC/app/src/main/res/layout/activity_maps.xml" value="0.32518115942028986" />
        <entry key="..\:/projects/Workspace_Android/ASDC/app/src/main/res/layout/activity_scan.xml" value="0.3645833333333333" />
        <entry key="..\:/projects/Workspace_Android/ASDC/app/src/main/res/layout/activity_setup.xml" value="0.33" />
        <entry key="..\:/projects/Workspace_Android/ASDC/app/src/main/res/layout/dropdown_item.xml" value="0.23143115942028986" />
        <entry key="..\:/projects/Workspace_Android/ASDC/app/src/main/res/layout/fragment_lat_lon.xml" value="0.28125" />
        <entry key="..\:/projects/Workspace_Android/ASDC/app/src/main/res/layout/list_lat_lon.xml" value="0.31068840579710144" />
        <entry key="..\:/projects/Workspace_Android/ASDC/app/src/main/res/layout/splash.xml" value="0.32518115942028986" />
      </map>
    </option>
  </component>
  <component name="NullableNotNullManager">
    <option name="myDefaultNullable" value="android.support.annotation.Nullable" />
    <option name="myDefaultNotNull" value="android.support.annotation.NonNull" />
    <option name="myNullables">
      <value>
        <list size="17">
          <item index="0" class="java.lang.String" itemvalue="org.jetbrains.annotations.Nullable" />
          <item index="1" class="java.lang.String" itemvalue="javax.annotation.Nullable" />
          <item index="2" class="java.lang.String" itemvalue="javax.annotation.CheckForNull" />
          <item index="3" class="java.lang.String" itemvalue="edu.umd.cs.findbugs.annotations.Nullable" />
          <item index="4" class="java.lang.String" itemvalue="android.support.annotation.Nullable" />
          <item index="5" class="java.lang.String" itemvalue="androidx.annotation.Nullable" />
          <item index="6" class="java.lang.String" itemvalue="androidx.annotation.RecentlyNullable" />
          <item index="7" class="java.lang.String" itemvalue="org.checkerframework.checker.nullness.qual.Nullable" />
          <item index="8" class="java.lang.String" itemvalue="org.checkerframework.checker.nullness.compatqual.NullableDecl" />
          <item index="9" class="java.lang.String" itemvalue="org.checkerframework.checker.nullness.compatqual.NullableType" />
          <item index="10" class="java.lang.String" itemvalue="android.annotation.Nullable" />
          <item index="11" class="java.lang.String" itemvalue="com.android.annotations.Nullable" />
          <item index="12" class="java.lang.String" itemvalue="org.eclipse.jdt.annotation.Nullable" />
          <item index="13" class="java.lang.String" itemvalue="io.reactivex.annotations.Nullable" />
          <item index="14" class="java.lang.String" itemvalue="io.reactivex.rxjava3.annotations.Nullable" />
          <item index="15" class="java.lang.String" itemvalue="org.jspecify.annotations.Nullable" />
          <item index="16" class="java.lang.String" itemvalue="jakarta.annotation.Nullable" />
        </list>
      </value>
    </option>
    <option name="myNotNulls">
      <value>
        <list size="16">
          <item index="0" class="java.lang.String" itemvalue="org.jetbrains.annotations.NotNull" />
          <item index="1" class="java.lang.String" itemvalue="javax.annotation.Nonnull" />
          <item index="2" class="java.lang.String" itemvalue="edu.umd.cs.findbugs.annotations.NonNull" />
          <item index="3" class="java.lang.String" itemvalue="android.support.annotation.NonNull" />
          <item index="4" class="java.lang.String" itemvalue="androidx.annotation.NonNull" />
          <item index="5" class="java.lang.String" itemvalue="androidx.annotation.RecentlyNonNull" />
          <item index="6" class="java.lang.String" itemvalue="org.checkerframework.checker.nullness.qual.NonNull" />
          <item index="7" class="java.lang.String" itemvalue="org.checkerframework.checker.nullness.compatqual.NonNullDecl" />
          <item index="8" class="java.lang.String" itemvalue="org.checkerframework.checker.nullness.compatqual.NonNullType" />
          <item index="9" class="java.lang.String" itemvalue="android.annotation.NonNull" />
          <item index="10" class="java.lang.String" itemvalue="com.android.annotations.NonNull" />
          <item index="11" class="java.lang.String" itemvalue="org.eclipse.jdt.annotation.NonNull" />
          <item index="12" class="java.lang.String" itemvalue="io.reactivex.annotations.NonNull" />
          <item index="13" class="java.lang.String" itemvalue="io.reactivex.rxjava3.annotations.NonNull" />
          <item index="14" class="java.lang.String" itemvalue="org.jspecify.annotations.NonNull" />
          <item index="15" class="java.lang.String" itemvalue="jakarta.annotation.Nonnull" />
        </list>
      </value>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_21" default="true" project-jdk-name="jbr-21" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>